<tr class="clickable"
    data-type="group-link"
    data-group-id="<%= g.getId() %>">
    <td>
        <img class="img-fluid group-image-table"
             src="<%= g.getEmblemUrl() %>">
    </td>
    <td class="align-middle">
        <%= g.getName() %>
    </td>
    <td class="align-middle">
        <i class="fas fa-chevron-right"></i>
    </td>
</tr>